
---- Descrizione --------------------------------------------------

     Specifica il profilo che verrà usato per configurare il
     servizio di denominazione LDAP sul sistema e l'indirizzo
     del server da cui il profilo dovrà essere letto.

     Il profilo LDIF specificato, creato con il comando 
     ldap_gen_profile, fornirà il formato predefinito e le 
     impostazioni corrette per la comunicazione con i server. 
     Farà inoltre in modo che ldap_cachemgr(1M) aggiorni 
     automaticamente il file di configurazione in caso di
     modifica.

     Per configurare LDAP senza usare un profilo, selezionare 
     `Nessuno' per il tipo di servizio di denominazione. Al 
     termine dell'installazione, configurare il servizio di
     denominazione manualmente.

---- Vedere anche -------------------------------------------------

     LDAP
     servizio di denominazione
